div#map {
	overflow:hidden;
	position: relative;
	width: 800px;
	top: 24px;
	left: 40px;
}

div#mapCanvas {
	width: 560px; 
	height:300px;
	float: left;
}

div#location {
	float:left;	
	margin: 10px 0 0 20px;
	width: 220px;
}

div#location li {
	font-size: 14px;
	min-height: 28px;
}

div#location div#desc {
	width: 210px;
	margin-bottom: 20px;		
}